.dropmenudiv1
{
	position: absolute;
	visibility: hidden;
	width: 145px;
	margin: -47px 0px 0px 138px;
	padding: 0px;
	background: #ffffff;
	border: 0px;
	color: #1874b4;
	z-index:9999}

.dropmenudiv1 a
	{	position: relative;
		display: block;
		margin: 0px;
		padding: 0px 0px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background:#ffffff;
		color: #949494;
		font: 14px Arial}

.dropmenudiv1 a:hover
	{	background: #ffffff}